{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L5)    A component type must not contain both a <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s12\">requires_modes_subclause <\/span>and a <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s12\">modes_subclause<\/span>."
        }
    ],
    "uuid": "baf3a64b-85e3-4979-b06f-fbefcc858b9d"
}